<?xml version="1.0" encoding="UTF-8" ?>
<Reader>
<Menus>
<menu id="128">
<popup id="|0" text="文件(&amp;F)">
<menuitem id="57601" text="打开(&amp;O)...\tCtrl+O"/>
<menuitem id="33111" text="转换为 PDF(&amp;C)..."/>
<menuitem id="57602" text="关闭(&amp;C)\tCtrl+W"/>
<menuitem id="57603" text="保存\tCtrl+S"/>
<menuitem id="32932" text="另存为(&amp;A)...\tCtrl+Shift+S"/>
<menuitem id="57607" text="打印(&amp;P)...\tCtrl+P"/>
<menuitem id="57606" text="打印设置(&amp;R)..."/>
<menuitem id="57616" text="最近文件"/>
<menuitem id="32776" text="属性(&amp;T)..."/>
<menuitem id="57665" text="退出(&amp;X)\tCtrl+Q"/>
</popup>
<popup id="|1" text="编辑(&amp;E)">
<menuitem id="33112" text="修改内容(&amp;M)..."/>
<menuitem id="57634" text="复制(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="查找文本(&amp;F)...\tCtrl+F"/>
<menuitem id="32903" text="查找下一个(&amp;N)\tF3"/>
<menuitem id="32985" text="参数选择(&amp;P)...\tCtrl+K"/>
</popup>
<popup id="|2" text="视图(&amp;V)">
<menuitem id="32782" text="书签(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全屏(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="缩小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="缩放为(&amp;T)...\tCtrl+M"/>
<menuitem id="32790" text="实际大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="适合页面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="适合宽度(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="页面布局(&amp;Y)">
<menuitem id="32925" text="单个页面(&amp;G)"/>
<menuitem id="32926" text="连续页面(&amp;C)"/>
<menuitem id="32938" text="平铺页面(&amp;F)"/>
<menuitem id="32939" text="连续平铺页面(&amp;T)"/>
</popup>
<popup id="|2|14" text="旋转视图(&amp;V)">
<menuitem id="32935" text="顺时针方向(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆时针方向(&amp;W)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="反相视图(&amp;R)"/>
<menuitem id="32930" text="广告(&amp;A)"/>
<menuitem id="33134" text="隐藏文档消息栏(&amp;M)"/>
<popup id="|2|20" text="工具栏(&amp;T)">
<menuitem id="33043" text="文件(&amp;F)"/>
<menuitem id="33044" text="导航(&amp;V)"/>
<menuitem id="33045" text="旋转视图(&amp;W)"/>
<menuitem id="33046" text="缩放(&amp;Z)"/>
<menuitem id="33042" text="基本(&amp;S)"/>
<menuitem id="33104" text="帮助(&amp;H)"/>
<menuitem id="33065" text="文本查看器(&amp;X)"/>
<menuitem id="33048" text="重置工具栏(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="停靠所有工具栏(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隐藏工具栏\tF8"/>
</popup>
<menuitem id="32898" text="菜单栏(&amp;M)"/>
<menuitem id="59393" text="状态栏(&amp;S)"/>
</popup>
<popup id="|3" text="语言(&amp;L)">
<menuitem id="40801" text="默认(&amp;D)"/>
</popup>
<popup id="|4" text="文档(&amp;D)">
<menuitem id="32777" text="第一页(&amp;F)\tHome"/>
<menuitem id="32778" text="上一页(&amp;P)\t左箭头"/>
<menuitem id="32779" text="下一页(&amp;N)\t右箭头"/>
<menuitem id="32780" text="最后一页(&amp;L)\tEnd"/>
<menuitem id="33097" text="上一查看(&amp;V)\tAlt+左箭头"/>
<menuitem id="33098" text="下一查看(&amp;W)\tAlt+右箭头"/>
<menuitem id="32781" text="转到页面(&amp;G)...\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="工具(&amp;T)">
<menuitem id="32784" text="手形工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="缩小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="选择文本(&amp;L)\tAlt+6"/>
<menuitem id="32987" text="快照(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文本查看器(&amp;V)\tAlt+9"/>
</popup>
<popup id="|6" text="高级(&amp;A)">
<popup id="|6|0" text="注释工具(&amp;C)">
<popup id="|6|0|0" text="导出注释数据(&amp;E)">
<menuitem id="33137" text="到表单数据文件(FDF)(&amp;f) ..."/>
<menuitem id="33138" text="到电子邮件地址(&amp;E) ..."/>
</popup>
<menuitem id="33139" text="导入注释数据(&amp;I) ..."/>
</popup>
<menuitem id="33118" text="JavaScript 控制台(&amp;C)..."/>
<menuitem id="33117" text="注解 Javascript(&amp;D)..."/>
<popup id="|6|5" text="表单工具(&amp;F)">
<popup id="|6|5|0" text="导出表单数据(&amp;E)">
<menuitem id="33132" text="到表单数据文件(FDF)(&amp;F)..."/>
<menuitem id="33133" text="到电子邮件地址(&amp;E)..."/>
</popup>
<menuitem id="33120" text="导入表单数据(&amp;I)..."/>
<menuitem id="33121" text="重置表单(&amp;R)..."/>
<menuitem id="33122" text="设置计算顺序..."/>
<menuitem id="33135" text="总是隐藏文档消息栏(&amp;H)"/>
</popup>
</popup>
<popup id="|7" text="窗口(&amp;W)">
<menuitem id="57648" text="新建窗口(&amp;N)"/>
<menuitem id="57650" text="层叠(&amp;C)"/>
<menuitem id="57651" text="平铺(&amp;T)"/>
<menuitem id="57649" text="排列图标(&amp;A)"/>
<menuitem id="57602" text="关闭(&amp;O)"/>
<menuitem id="32795" text="全部关闭(&amp;L)\tCtrl+Shift+W"/>
</popup>
<popup id="|8" text="帮助(&amp;H)">
<menuitem id="32969" text="设置为默认 PDF 阅读器(&amp;S)"/>
<menuitem id="33116" text="立即检查更新"/>
<menuitem id="33136" text="安装更新..."/>
<menuitem id="32774" text="Foxit Software 主页(&amp;H)"/>
<menuitem id="57664" text="关于 Foxit Reader(&amp;A)..."/>
</popup>
</menu>
<menu id="159">
<popup id="|0" text="Bars">
<menuitem id="33043" text="文件(&amp;F)"/>
<menuitem id="33044" text="导航(&amp;V)"/>
<menuitem id="33045" text="旋转视图(&amp;W)"/>
<menuitem id="33046" text="缩放(&amp;Z)"/>
<menuitem id="33042" text="基本(&amp;S)"/>
<menuitem id="33104" text="帮助(&amp;H)"/>
<menuitem id="33065" text="文本查看器(&amp;X)"/>
<menuitem id="33048" text="重置工具栏(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="停靠所有工具栏(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隐藏工具栏\tF8"/>
<menuitem id="32930" text="广告(&amp;A)"/>
<menuitem id="33134" text="隐藏文档消息栏(&amp;M)"/>
<menuitem id="32898" text="菜单栏(&amp;M)"/>
<menuitem id="59393" text="状态栏(&amp;S)"/>
</popup>
</menu>
<menu id="164">
<popup id="|0" text="帮助">
<menuitem id="32969" text="设置为默认 PDF 阅读器(&amp;S)"/>
<menuitem id="33116" text="立即检查更新"/>
<menuitem id="33136" text="安装更新..."/>
<menuitem id="32774" text="Foxit Software 主页(&amp;H)"/>
<menuitem id="57664" text="关于 Foxit Reader(&amp;A)..."/>
</popup>
</menu>
<menu id="266">
<popup id="|0" text="选择文本">
<menuitem id="57634" text="复制(&amp;C)\tCtrl+C"/>
</popup>
</menu>
<menu id="245">
<popup id="|0" text="视图(&amp;V)">
<menuitem id="32782" text="书签(&amp;B)\tAlt+1"/>
<popup id="|0|2" text="屏幕工具(&amp;C)">
<menuitem id="32784" text="手形工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="缩小(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="选择文本(&amp;S)\tAlt+6"/>
<menuitem id="32987" text="快照(&amp;S)\tAlt+7"/>
</popup>
<menuitem id="32930" text="广告(&amp;A)"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="缩小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="缩放为(&amp;T)...\tCtrl+M"/>
<menuitem id="32790" text="实际大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="适合页面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="适合宽度(&amp;W)\tCtrl+3"/>
<popup id="|0|14" text="页面布局(&amp;Y)">
<menuitem id="32925" text="单个页面(&amp;G)"/>
<menuitem id="32926" text="连续页面(&amp;C)"/>
<menuitem id="32938" text="平铺页面(&amp;F)"/>
<menuitem id="32939" text="连续平铺页面(&amp;T)"/>
</popup>
<popup id="|0|16" text="旋转视图(&amp;V)">
<menuitem id="32935" text="顺时针方向(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆时针方向(&amp;W)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="反相视图(&amp;R)"/>
</popup>
</menu>
<menu id="623">
<popup id="|0" text="文本查看">
<menuitem id="57643" text="撤消(&amp;U)\tCtrl+Z"/>
<menuitem id="57635" text="剪切(&amp;T)\tCtrl+X"/>
<menuitem id="57634" text="复制(&amp;C)\tCtrl+C"/>
<menuitem id="57637" text="粘贴(&amp;P)\tCtrl+V"/>
<menuitem id="32901" text="删除(&amp;D)\tDel"/>
<menuitem id="57636" text="查找(&amp;F)...\tCtrl+F"/>
<menuitem id="32903" text="查找下一个(&amp;N)...\tF3"/>
<menuitem id="57641" text="替换(&amp;R)...\tCtrl+H"/>
<menuitem id="57642" text="全部选择(&amp;A)\tCtrl+A"/>
</popup>
</menu>
<menu id="720">
<popup id="|0" text="文本查看">
<menuitem id="57634" text="复制(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="查找(&amp;F)...\tCtrl+F"/>
<menuitem id="32903" text="查找下一个(&amp;N)...\tF3"/>
<menuitem id="57642" text="全部选择(&amp;A)\tCtrl+A"/>
</popup>
</menu>
<menu id="653">
<popup id="|0" text="工具栏">
<popup id="|0|0" text="显示按钮标签">
<menuitem id="33050" text="默认标签(&amp;D)"/>
<menuitem id="33051" text="所有标签(&amp;A)"/>
<menuitem id="33052" text="无标签(&amp;N)"/>
</popup>
</popup>
</menu>
<menu id="163">
<popup id="|0" text="视图(&amp;V)">
<menuitem id="32782" text="书签(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全屏(&amp;F)\tAlt+2"/>
<popup id="|0|2" text="工具(&amp;L)">
<menuitem id="32784" text="手形工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="缩小(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="选择文本(&amp;S)\tAlt+6"/>
<menuitem id="32987" text="快照(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文本查看器(&amp;V)\tAlt+9"/>
</popup>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="缩小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="缩放为(&amp;T)...\tCtrl+M"/>
<menuitem id="32790" text="实际大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="适合页面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="适合宽度(&amp;W)\tCtrl+3"/>
<popup id="|0|12" text="页面布局(&amp;Y)">
<menuitem id="32925" text="单个页面(&amp;G)"/>
<menuitem id="32926" text="连续页面(&amp;C)"/>
<menuitem id="32938" text="平铺页面(&amp;F)"/>
<menuitem id="32939" text="连续平铺页面(&amp;T)"/>
</popup>
<popup id="|0|14" text="旋转视图(&amp;V)">
<menuitem id="32935" text="顺时针方向(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆时针方向(&amp;W)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="反相视图(&amp;R)"/>
<menuitem id="32930" text="广告(&amp;A)"/>
<popup id="|0|20" text="工具栏(&amp;T)">
<menuitem id="33043" text="文件(&amp;F)"/>
<menuitem id="33044" text="导航(&amp;V)"/>
<menuitem id="33045" text="旋转视图(&amp;W)"/>
<menuitem id="33046" text="缩放(&amp;Z)"/>
<menuitem id="33042" text="基本(&amp;S)"/>
<menuitem id="33104" text="帮助(&amp;H)"/>
<menuitem id="33065" text="文本查看器(&amp;X)"/>
<menuitem id="33048" text="重置工具栏(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="停靠所有工具栏(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隐藏工具栏\tF8"/>
</popup>
<menuitem id="59393" text="状态栏(&amp;S)"/>
<menuitem id="32898" text="菜单栏(&amp;M)"/>
</popup>
</menu>
<menu id="129">
<popup id="|1" text="文件(&amp;F)">
<menuitem id="57601" text="打开(&amp;O)...\tCtrl+O"/>
<menuitem id="57602" text="关闭(&amp;C)\tCtrl+W"/>
<menuitem id="33111" text="转换为 PDF(&amp;C)..."/>
<menuitem id="57603" text="保存\tCtrl+S"/>
<menuitem id="32932" text="另存为(&amp;A)...\tCtrl+Shift+S"/>
<menuitem id="57607" text="打印(&amp;P)...\tCtrl+P"/>
<menuitem id="57606" text="打印设置(&amp;R)..."/>
<menuitem id="57616" text="最近文件"/>
<menuitem id="32776" text="属性(&amp;T)..."/>
<menuitem id="57665" text="退出(&amp;X)\tCtrl+Q"/>
</popup>
<popup id="|2" text="编辑(&amp;E)">
<menuitem id="33112" text="修改内容(&amp;M)..."/>
<menuitem id="57634" text="复制(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="查找文本(&amp;F)...\tCtrl+F"/>
<menuitem id="32903" text="查找下一个(&amp;N)\tF3"/>
<menuitem id="32985" text="参数选择(&amp;P)...\tCtrl+K"/>
</popup>
<popup id="|3" text="视图(&amp;V)">
<menuitem id="32782" text="书签(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全屏(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="缩小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="缩放为(&amp;T)...\tCtrl+M"/>
<menuitem id="32790" text="实际大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="适合页面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="适合宽度(&amp;W)\tCtrl+3"/>
<popup id="|3|12" text="页面布局(&amp;Y)">
<menuitem id="32925" text="单个页面(&amp;G)"/>
<menuitem id="32926" text="连续页面(&amp;C)"/>
<menuitem id="32938" text="平铺页面(&amp;F)"/>
<menuitem id="32939" text="连续平铺页面(&amp;T)"/>
</popup>
<popup id="|3|14" text="旋转视图(&amp;V)">
<menuitem id="32935" text="顺时针方向(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆时针方向(&amp;W)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="反相视图(&amp;R)"/>
<menuitem id="32930" text="广告(&amp;A)"/>
<menuitem id="33134" text="隐藏文档消息栏(&amp;M)"/>
<popup id="|3|20" text="工具栏(&amp;T)">
<menuitem id="33043" text="文件(&amp;F)"/>
<menuitem id="33044" text="导航(&amp;V)"/>
<menuitem id="33045" text="旋转视图(&amp;W)"/>
<menuitem id="33046" text="缩放(&amp;Z)"/>
<menuitem id="33042" text="基本(&amp;S)"/>
<menuitem id="33104" text="帮助(&amp;H)"/>
<menuitem id="33065" text="文本查看器(&amp;X)"/>
<menuitem id="33048" text="重置工具栏(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="停靠所有工具栏(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隐藏工具栏\tF8"/>
</popup>
<menuitem id="32898" text="菜单栏(&amp;M)"/>
<menuitem id="59393" text="状态栏(&amp;S)"/>
</popup>
<popup id="|4" text="语言(&amp;L)">
<menuitem id="40801" text="默认(&amp;D)"/>
</popup>
<popup id="|5" text="文档(&amp;D)">
<menuitem id="32777" text="第一页(&amp;F)\tHome"/>
<menuitem id="32778" text="上一页(&amp;P)\t左箭头"/>
<menuitem id="32779" text="下一页(&amp;N)\t右箭头"/>
<menuitem id="32780" text="最后一页(&amp;L)\tEnd"/>
<menuitem id="33097" text="上一查看(&amp;V)\tAlt+左箭头"/>
<menuitem id="33098" text="下一查看(&amp;W)\tAlt+右箭头"/>
<menuitem id="32781" text="转到页面(&amp;G)...\tShift+Ctrl+N"/>
</popup>
<popup id="|6" text="工具(&amp;T)">
<menuitem id="32784" text="手形工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="缩小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="选择文本(&amp;L)\tAlt+6"/>
<menuitem id="32987" text="快照(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文本查看器(&amp;V)\tAlt+9"/>
</popup>
<popup id="|7" text="高级(&amp;A)">
<popup id="|7|0" text="注释工具(&amp;C)">
<popup id="|7|0|0" text="导出注释数据(&amp;E)">
<menuitem id="33137" text="到表单数据文件(FDF)(&amp;F) ..."/>
<menuitem id="33138" text="到电子邮件地址(&amp;E) ..."/>
</popup>
<menuitem id="33139" text="导入注释数据(&amp;I) ..."/>
</popup>
<menuitem id="33118" text="JavaScript 控制台(&amp;C)..."/>
<menuitem id="33117" text="注解 Javascript(&amp;D)..."/>
<popup id="|7|5" text="表单工具(&amp;F)">
<popup id="|7|5|0" text="导出表单数据(&amp;E)">
<menuitem id="33132" text="到表单数据文件(FDF)(&amp;F)..."/>
<menuitem id="33133" text="到电子邮件地址(&amp;E)..."/>
</popup>
<menuitem id="33120" text="导入表单数据(&amp;I)..."/>
<menuitem id="33121" text="重置表单(&amp;R)..."/>
<menuitem id="33122" text="设置计算顺序 ..."/>
<menuitem id="33135" text="总是隐藏文档消息栏(&amp;H)"/>
</popup>
</popup>
<popup id="|8" text="窗口(&amp;W)">
<menuitem id="57648" text="新建窗口(&amp;N)"/>
<menuitem id="57650" text="层叠(&amp;C)"/>
<menuitem id="57651" text="平铺(&amp;T)"/>
<menuitem id="57649" text="排列图标(&amp;A)"/>
<menuitem id="57602" text="关闭(&amp;O)"/>
<menuitem id="32795" text="全部关闭(&amp;L)\tCtrl+Shift+W"/>
</popup>
<popup id="|9" text="帮助(&amp;H)">
<menuitem id="32969" text="设置为默认 PDF 阅读器(&amp;S)"/>
<menuitem id="33116" text="立即检查更新"/>
<menuitem id="33136" text="安装更新..."/>
<menuitem id="32774" text="Foxit Software 主页(&amp;H)"/>
<menuitem id="57664" text="关于 Foxit Reader(&amp;A)..."/>
</popup>
</menu>
<menu id="209">
<popup id="|0" text="文件(&amp;F)">
<menuitem id="57601" text="打开(&amp;O)...\tCtrl+O"/>
<menuitem id="57602" text="关闭(&amp;C)\tCtrl+W"/>
<menuitem id="33111" text="转换 PDF(&amp;C)..."/>
<menuitem id="57603" text="保存\tCtrl+S"/>
<menuitem id="32932" text="另存为(&amp;A)...\tCtrl+Shift+S"/>
<menuitem id="57607" text="打印(&amp;P)...\tCtrl+P"/>
<menuitem id="57606" text="打印设置(&amp;R)..."/>
<menuitem id="57616" text="最近文件"/>
<menuitem id="32776" text="属性(&amp;T)..."/>
<menuitem id="57665" text="退出(&amp;X)\tCtrl+Q"/>
</popup>
<popup id="|1" text="编辑(&amp;E)">
<menuitem id="57634" text="复制(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="查找文本(&amp;F)...\tCtrl+F"/>
<menuitem id="32903" text="查找下一个(&amp;N)\tF3"/>
<menuitem id="32985" text="参数选择(&amp;P)...\tCtrl+K"/>
</popup>
<popup id="|2" text="视图(&amp;V)">
<menuitem id="32782" text="书签(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全屏(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="缩小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="缩放为(&amp;T)...\tCtrl+M"/>
<menuitem id="32790" text="实际大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="适合页面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="适合宽度(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="页面布局(&amp;Y)">
<menuitem id="32925" text="单个页面(&amp;G)"/>
<menuitem id="32926" text="连续页面(&amp;C)"/>
<menuitem id="32938" text="平铺页面(&amp;F)"/>
<menuitem id="32939" text="连续平铺页面(&amp;T)"/>
</popup>
<popup id="|2|14" text="旋转视图(&amp;V)">
<menuitem id="32935" text="顺时针方向(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆时针方向(&amp;W)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="反相视图(&amp;R)"/>
<menuitem id="32930" text="广告(&amp;A)"/>
<popup id="|2|20" text="工具栏(&amp;T)">
<menuitem id="33043" text="文件(&amp;F)"/>
<menuitem id="33044" text="导航(&amp;V)"/>
<menuitem id="33045" text="旋转视图(&amp;W)"/>
<menuitem id="33046" text="缩放(&amp;Z)"/>
<menuitem id="33042" text="基本(&amp;S)"/>
<menuitem id="33104" text="帮助(&amp;H)"/>
<menuitem id="33065" text="文本查看器(&amp;X)"/>
<menuitem id="33048" text="重置工具栏(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="停靠所有工具栏(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隐藏工具栏\tF8"/>
</popup>
<menuitem id="32898" text="菜单栏(&amp;M)"/>
<menuitem id="59393" text="状态栏(&amp;S)"/>
</popup>
<popup id="|3" text="语言(&amp;L)">
<menuitem id="40801" text="默认(&amp;D)"/>
</popup>
<popup id="|4" text="文档(&amp;D)">
<menuitem id="32777" text="第一页(&amp;F)\tHome"/>
<menuitem id="32778" text="上一页(&amp;P)\t左箭头"/>
<menuitem id="32779" text="下一页(&amp;N)\t右箭头"/>
<menuitem id="32780" text="最后一页(&amp;L)\tEnd"/>
<menuitem id="33097" text="上一查看(&amp;V)\tAlt+左箭头"/>
<menuitem id="33098" text="下一查看(&amp;W)\tAlt+右箭头"/>
<menuitem id="32781" text="转到页面(&amp;G)...\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="工具(&amp;T)">
<menuitem id="32784" text="手形工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="缩小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="选择文本(&amp;L)\tAlt+6"/>
<menuitem id="32987" text="快照(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文本查看器(&amp;V)\tAlt+9"/>
</popup>
<popup id="|6" text="窗口(&amp;W)">
<menuitem id="57648" text="新建窗口(&amp;N)"/>
<menuitem id="57650" text="层叠(&amp;C)"/>
<menuitem id="57651" text="平铺(&amp;T)"/>
<menuitem id="57649" text="排列图标(&amp;A)"/>
<menuitem id="57602" text="关闭(&amp;O)"/>
<menuitem id="32795" text="全部关闭(&amp;L)\tCtrl+Shift+W"/>
</popup>
<popup id="|7" text="帮助(&amp;H)">
<menuitem id="32969" text="设置为默认 PDF 阅读器(&amp;S)"/>
<menuitem id="33116" text="立即检查更新"/>
<menuitem id="33136" text="安装更新..."/>
<menuitem id="32774" text="Foxit Software 主页(&amp;H)"/>
<menuitem id="57664" text="关于 Foxit Reader(&amp;A)..."/>
</popup>
</menu>
<menu id="205">
<popup id="|0" text="文件(&amp;F)">
<menuitem id="57601" text="打开(&amp;O)...\tCtrl+O"/>
<menuitem id="57602" text="关闭(&amp;C)\tCtrl+W"/>
<menuitem id="33111" text="转换为 PDF(&amp;C)..."/>
<menuitem id="57603" text="保存\tCtrl+S"/>
<menuitem id="32932" text="另存为(&amp;A)...\tCtrl+Shift+S"/>
<menuitem id="57607" text="打印(&amp;P)...\tCtrl+P"/>
<menuitem id="57606" text="打印设置(&amp;R)..."/>
<menuitem id="57616" text="最近文件"/>
<menuitem id="32776" text="属性(&amp;T)..."/>
<menuitem id="57665" text="退出(&amp;X)\tCtrl+Q"/>
</popup>
<popup id="|1" text="编辑(&amp;E)">
<menuitem id="57634" text="复制(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="查找文本(&amp;F)...\tCtrl+F"/>
<menuitem id="32903" text="查找下一个(&amp;N)\tF3"/>
<menuitem id="32985" text="参数选择(&amp;P)...\tCtrl+K"/>
</popup>
<popup id="|2" text="视图(&amp;V)">
<menuitem id="32782" text="书签(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全屏(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="缩小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="缩放为(&amp;T)...\tCtrl+M"/>
<menuitem id="32790" text="实际大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="适合页面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="适合宽度(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="页面布局(&amp;Y)">
<menuitem id="32925" text="单个页面(&amp;G)"/>
<menuitem id="32926" text="连续页面(&amp;C)"/>
<menuitem id="32938" text="平铺页面(&amp;F)"/>
<menuitem id="32939" text="连续平铺页面(&amp;T)"/>
</popup>
<popup id="|2|14" text="旋转视图(&amp;V)">
<menuitem id="32935" text="顺时针方向(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆时针方向(&amp;W)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="反相视图(&amp;R)"/>
<menuitem id="32930" text="广告(&amp;A)"/>
<popup id="|2|20" text="工具栏(&amp;T)">
<menuitem id="33043" text="文件(&amp;F)"/>
<menuitem id="33044" text="导航(&amp;V)"/>
<menuitem id="33045" text="旋转视图(&amp;W)"/>
<menuitem id="33046" text="缩放(&amp;Z)"/>
<menuitem id="33042" text="基本(&amp;S)"/>
<menuitem id="33104" text="帮助(&amp;H)"/>
<menuitem id="33065" text="文本查看器(&amp;X)"/>
<menuitem id="33048" text="重置工具栏(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="停靠所有工具栏(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隐藏工具栏\tF8"/>
</popup>
<menuitem id="32898" text="菜单栏(&amp;M)"/>
<menuitem id="59393" text="状态栏(&amp;S)"/>
</popup>
<popup id="|3" text="语言(&amp;L)">
<menuitem id="40801" text="默认(&amp;D)"/>
</popup>
<popup id="|4" text="文档(&amp;D)">
<menuitem id="32777" text="第一页(&amp;F)\tHome"/>
<menuitem id="32778" text="上一页(&amp;P)\t左箭头"/>
<menuitem id="32779" text="下一页(&amp;N)\t右箭头"/>
<menuitem id="32780" text="最后一页(&amp;L)\tEnd"/>
<menuitem id="33097" text="上一查看(&amp;V)\tAlt+左箭头"/>
<menuitem id="33098" text="下一查看(&amp;W)\tAlt+右箭头"/>
<menuitem id="32781" text="转到页面(&amp;G)...\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="工具(&amp;T)">
<menuitem id="32784" text="手形工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="缩小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="选择文本(&amp;L)\tAlt+6"/>
<menuitem id="32987" text="快照(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文本查看器(&amp;V)\tAlt+9"/>
</popup>
<popup id="|6" text="窗口(&amp;W)">
<menuitem id="57648" text="新建窗口(&amp;N)"/>
<menuitem id="57650" text="层叠(&amp;C)"/>
<menuitem id="57651" text="平铺(&amp;T)"/>
<menuitem id="57649" text="排列图标(&amp;A)"/>
<menuitem id="57602" text="关闭(&amp;O)"/>
<menuitem id="32795" text="全部关闭(&amp;L)\tCtrl+Shift+W"/>
</popup>
<popup id="|7" text="帮助(&amp;H)">
<menuitem id="32969" text="设置为默认 PDF 阅读器(&amp;S)"/>
<menuitem id="33116" text="立即检查更新"/>
<menuitem id="33136" text="安装更新..."/>
<menuitem id="32774" text="Foxit Software 主页(&amp;H)"/>
<menuitem id="57664" text="关于 Foxit Reader(&amp;A)..."/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="水平比例">
<menuitem id="9065" text="更多..."/>
</popup>
</menu>
<menu id="828">
<popup id="|0" text="高亮">
<menuitem id="33131" text="所有区域(&amp;A)"/>
<menuitem id="33129" text="组合框(&amp;C)"/>
<menuitem id="33125" text="复选框(&amp;H)"/>
<menuitem id="33130" text="列表框(&amp;L)"/>
<menuitem id="33126" text="按钮(&amp;u)"/>
<menuitem id="33127" text="单选按钮(&amp;R)"/>
<menuitem id="33128" text="文本区域(&amp;T)"/>
<menuitem id="33134" text="隐藏文档消息栏(&amp;M)"/>
</popup>
</menu>
<menu id="4000">
<popup id="|0" text="_shortcut_Text">
<popup id="|0|0" text="设置状态(&amp;S)">
<popup id="|0|0|0" text="复查">
<menuitem id="4007" text="无(&amp;N)"/>
<menuitem id="4008" text="已接受(&amp;A)"/>
<menuitem id="4009" text="已拒绝(&amp;R)"/>
<menuitem id="4010" text="已取消(&amp;C)"/>
<menuitem id="4011" text="已完成(&amp;M)"/>
</popup>
<popup id="|0|0|1" text="移植">
<menuitem id="4012" text="无(&amp;N)"/>
<menuitem id="4013" text="未确认(&amp;N)"/>
<menuitem id="4014" text="已确认(&amp;C)"/>
</popup>
</popup>
<menuitem id="4000" text="设置复选标记(&amp;S)"/>
<menuitem id="4001" text="显示弹出(&amp;S)"/>
<menuitem id="4006" text="隐藏弹出(&amp;H)"/>
<menuitem id="4015" text="重置弹出位置(&amp;R)"/>
<menuitem id="4002" text="删除(&amp;D)"/>
<menuitem id="4003" text="回复(&amp;R)"/>
<menuitem id="4004" text="将当前属性设置为默认(&amp;S)"/>
<menuitem id="4005" text="属性(&amp;P)"/>
</popup>
</menu>
<menu id="4004">
<popup id="|0" text="_shortcut_text_multi_texts">
<popup id="|0|0" text="设置状态(&amp;S)">
<popup id="|0|0|0" text="复查">
<menuitem id="4007" text="无(&amp;N)"/>
<menuitem id="4008" text="已接受(&amp;A)"/>
<menuitem id="4009" text="已拒绝(&amp;R)"/>
<menuitem id="4010" text="已取消(&amp;C)"/>
<menuitem id="4011" text="已完成(&amp;M)"/>
</popup>
<popup id="|0|0|1" text="移植">
<menuitem id="4012" text="无(&amp;N)"/>
<menuitem id="4013" text="未确认(&amp;N)"/>
<menuitem id="4014" text="已确认(&amp;C)"/>
</popup>
</popup>
<menuitem id="4000" text="设置复选标记(&amp;S)"/>
<menuitem id="4002" text="删除(&amp;D)"/>
<menuitem id="4005" text="属性(&amp;P)"/>
</popup>
</menu>
<menu id="4005">
<popup id="|0" text="_shortcut_text_multi_texts">
<popup id="|0|0" text="设置状态(&amp;S)">
<popup id="|0|0|0" text="复查">
<menuitem id="4007" text="无(&amp;N)"/>
<menuitem id="4008" text="已接受(&amp;A)"/>
<menuitem id="4009" text="已拒绝(&amp;R)"/>
<menuitem id="4010" text="已取消(&amp;C)"/>
<menuitem id="4011" text="已完成(&amp;M)"/>
</popup>
<popup id="|0|0|1" text="移植">
<menuitem id="4012" text="无(&amp;N)"/>
<menuitem id="4013" text="未确认(&amp;N)"/>
<menuitem id="4014" text="已确认(&amp;C)"/>
</popup>
</popup>
<menuitem id="4000" text="设置复选标记(&amp;S)"/>
<menuitem id="4005" text="属性(&amp;P)"/>
</popup>
</menu>
<menu id="5000">
<popup id="|0" text="_ITEMTITLE">
<menuitem id="5006" text="回复该主题"/>
<menuitem id="5007" text="删除该主题"/>
</popup>
</menu>
<menu id="5001">
<popup id="|0" text="_NOTETITLE">
<menuitem id="5008" text="回复主要主题"/>
</popup>
</menu>
<menu id="5002">
<popup id="|0" text="_ITEMCLIENT">
<menuitem id="5006" text="回复该主题"/>
<menuitem id="5007" text="删除该主题"/>
</popup>
</menu>
<menu id="5004">
<popup id="|0" text="_NOTECLIENT">
<menuitem id="5008" text="回复主要主题"/>
</popup>
</menu>
<menu id="5005">
<popup id="|0" text="_ITEMTITLE">
<menuitem id="5006" text="回复主要主题"/>
<menuitem id="5007" text="删除该主题"/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="水平比例">
<menuitem id="9065" text="更多..."/>
</popup>
</menu>
<menu id="10002">
<popup id="|0" text="注释">
<popup id="|0|0" text="设置状态(&amp;S)">
<popup id="|0|0|0" text="复查(&amp;R)">
<menuitem id="10032" text="无(&amp;N)"/>
<menuitem id="10033" text="已接受(&amp;A)"/>
<menuitem id="10034" text="已拒绝(&amp;R)"/>
<menuitem id="10035" text="已取消(&amp;C)"/>
<menuitem id="10036" text="已完成(&amp;O)"/>
</popup>
<popup id="|0|0|1" text="移植(&amp;M)">
<menuitem id="10037" text="无(&amp;N)"/>
<menuitem id="10038" text="未确认(&amp;O)"/>
<menuitem id="10039" text="已确认(&amp;C)"/>
</popup>
</popup>
<menuitem id="10101" text="以复选标记来标记(&amp;M)"/>
<menuitem id="10115" text="移除复选标记(&amp;V)"/>
<menuitem id="10109" text="打开弹出注释(&amp;O)"/>
<menuitem id="10113" text="关闭弹出注释(&amp;C)"/>
<menuitem id="10040" text="重置弹出注释(&amp;R)"/>
<menuitem id="10041" text="删除(&amp;D)"/>
<menuitem id="10110" text="回复(&amp;Y)"/>
<menuitem id="10099" text="合并(&amp;E)"/>
<menuitem id="10112" text="翻转(&amp;F)"/>
<menuitem id="10100" text="组合(&amp;G)"/>
<menuitem id="10108" text="取消组合(&amp;U)"/>
<menuitem id="10111" text="将当前属性设置为默认(&amp;T)"/>
<menuitem id="10042" text="打开属性(&amp;P)..."/>
<menuitem id="10114" text="关闭属性(&amp;L)"/>
</popup>
</menu>
<menu id="12003">
<popup id="|0" text="popup">
<menuitem id="12004" text="剪切(&amp;T)\tCtrl+X"/>
<menuitem id="12005" text="复制(&amp;C)\tCtrl+C"/>
<menuitem id="12006" text="粘贴(&amp;P)\tCtrl+V"/>
<menuitem id="12007" text="删除(&amp;D)"/>
<menuitem id="12008" text="全部选择(&amp;L)\tCtrl+A"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="147">
<dlgitem id="1002" text="保存整个文档"/>
<dlgitem id="1003" text="保存当前页面"/>
<dlgitem id="1004" text="按范围保存页面:"/>
<dlgitem id="1191" text="到"/>
<dlgitem id="1190" text="保存什么:"/>
</Dialog>
<Dialog id="727" text="进程">
<dlgitem id="2" text="取消"/>
<dlgitem id="1256" text="Progress1"/>
<dlgitem id="1255" text="搜索..."/>
</Dialog>
<Dialog id="274" text="查找文本">
<dlgitem id="1192" text="查找什么(&amp;N):"/>
<dlgitem id="1067" text="仅仅全字匹配(&amp;W)"/>
<dlgitem id="1068" text="区分大小写(&amp;C)"/>
<dlgitem id="1193" text="方向"/>
<dlgitem id="1069" text="向上(&amp;U)"/>
<dlgitem id="1070" text="向下(&amp;D)"/>
<dlgitem id="1153" text="查找下一个(&amp;F)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="157" text="转到页面">
<dlgitem id="1194" text="页面(&amp;P):"/>
<dlgitem id="1195" text="/"/>
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="130" text="密码">
<dlgitem id="1196" text="输入密码:"/>
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="1121" text="该文件已被保护。请输入文档打开密码。"/>
</Dialog>
<Dialog id="276">
<dlgitem id="1197" text="文档颜色选项"/>
<dlgitem id="1074" text="替换文档颜色(&amp;R)"/>
<dlgitem id="1075" text="使用 Windows 颜色方案(&amp;W)"/>
<dlgitem id="1076" text="自定义颜色(&amp;C):"/>
<dlgitem id="1102" text="页面背景(&amp;B):"/>
<dlgitem id="1103" text="文档文本(&amp;T):"/>
<dlgitem id="1078" text="只更改黑/白内容的颜色(&amp;O)"/>
</Dialog>
<Dialog id="300">
<dlgitem id="1198" text="选择"/>
<dlgitem id="1108" text="对于快照使用固定分辨率(&amp;N)"/>
<dlgitem id="1200" text="分辨率(&amp;U):"/>
<dlgitem id="1199" text="打印机"/>
<dlgitem id="1253" text="将文本打印为图形(忽略字体置换)(&amp;G)"/>
</Dialog>
<Dialog id="278">
<dlgitem id="1201" text="页面显示"/>
<dlgitem id="1202" text="默认页面布局(&amp;A):"/>
<dlgitem id="1101" text="显示透明网格(&amp;T)"/>
<dlgitem id="1105" text="自定义平铺(&amp;C)"/>
<dlgitem id="1204" text="页面"/>
<dlgitem id="1252" text="自定义边界(&amp;M)"/>
<dlgitem id="1205" text="像素"/>
<dlgitem id="1111" text="对于 LCD 屏幕显示优化的文本"/>
<dlgitem id="1203" text="放大倍率"/>
<dlgitem id="1206" text="默认缩放(&amp;Z):"/>
<dlgitem id="1207" text="最大适合可视的缩放(&amp;V):"/>
</Dialog>
<Dialog id="275" text="参数选择">
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="1104" text="项目:"/>
</Dialog>
<Dialog id="778" text="进程">
<dlgitem id="1152" text="Progress1"/>
<dlgitem id="1255" text="正在打印..."/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="530" text="打印机">
<dlgitem id="1199" text="打印机"/>
<dlgitem id="1208" text="名称(&amp;N):"/>
<dlgitem id="1120" text="属性(&amp;P)"/>
<dlgitem id="1209" text="状态:"/>
<dlgitem id="1141" text="已准备好"/>
<dlgitem id="1122" text="打印到文件(&amp;F)"/>
<dlgitem id="1210" text="类型:"/>
<dlgitem id="1142" text="Foxit PDF 打印机"/>
<dlgitem id="1139" text="打印提示(&amp;T)"/>
<dlgitem id="1140" text="高级(&amp;D)"/>
<dlgitem id="1211" text="打印范围"/>
<dlgitem id="1123" text="所有"/>
<dlgitem id="1127" text="当前查看(&amp;V)"/>
<dlgitem id="1130" text="当前页面(&amp;U)"/>
<dlgitem id="1216" text="页面从(&amp;G):"/>
<dlgitem id="1191" text="到(&amp;T):"/>
<dlgitem id="1212" text="子集(&amp;B):"/>
<dlgitem id="1226" text="反相页面(&amp;E)"/>
<dlgitem id="1213" text="打印处理"/>
<dlgitem id="1214" text="副本(&amp;C):"/>
<dlgitem id="1163" text="页边距(&amp;M):"/>
<dlgitem id="1228" text="英寸"/>
<dlgitem id="1229" text="核对(&amp;O)"/>
<dlgitem id="1215" text="页面比例(&amp;S):"/>
<dlgitem id="1217" text="页面排列(&amp;R):"/>
<dlgitem id="1219" text="页面旋转(&amp;R):"/>
<dlgitem id="1164" text="页面顺序(&amp;D):"/>
<dlgitem id="1165" text="每栏页面(&amp;S):"/>
<dlgitem id="1166" text="按(&amp;Y)"/>
<dlgitem id="1133" text="自动旋转(&amp;R)"/>
<dlgitem id="1151" text="自动居中(&amp;T)"/>
<dlgitem id="1156" text="打印页面边缘(&amp;B)"/>
<dlgitem id="1221" text="打印什么(&amp;W):"/>
<dlgitem id="1135" text="按 PDF 页面大小选取纸张来源(&amp;Z)"/>
<dlgitem id="1154" text="预览"/>
<dlgitem id="1222" text="文档:"/>
<dlgitem id="1223" text="纸张:"/>
<dlgitem id="1225" text="单位:"/>
<dlgitem id="1144" text="静态"/>
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="1143" text="显示页面"/>
</Dialog>
<Dialog id="791" text="Foxit Reader">
<dlgitem id="1" text="确定"/>
<dlgitem id="1227" text="您的 PDF 文档使用 CJK(中文/日语/韩语) 字符。您必需在 Foxit 应用程序文件夹中安装 FPDFCJK.BIN 文件，否则，有时某些 CJK 字符无法正确显示。"/>
<dlgitem id="1148" text="http://www.foxitsoftware.com/pdf/rd_intro.php"/>
<dlgitem id="1228" text="您可以从此处下载该文件 "/>
</Dialog>
<Dialog id="723" text="Foxit Reader">
<dlgitem id="1" text="确定"/>
<dlgitem id="1227" text="感谢您使用 Foxit Reader！这是一个评估版本，有以下限制:"/>
<dlgitem id="1231" text="如果您想要购买 Foxit Reader 的许可副本，请访问我们的网站 "/>
<dlgitem id="1232" text="或写信给 sales@foxitsoftware.com。"/>
<dlgitem id="1148" text="http://www.foxitsoftware.com"/>
<dlgitem id="1106" text="不再显示该消息"/>
</Dialog>
<Dialog id="252" text="Foxit Reader">
<dlgitem id="1064" text="启动 Foxit Reader 时总是执行该检查。"/>
<dlgitem id="1" text="是(&amp;Y)"/>
<dlgitem id="2" text="否(&amp;N)"/>
<dlgitem id="1065" text="当前 Foxit Reader 不是您系统中默认的 PDF 文件查看器。您是否将 Foxit Reader 设置为您的默认 PDF 查看器？"/>
<dlgitem id="1228" text="将 Foxit Reader 设置为默认的 PDF 查看器之后，您双击 PDF 文件即可自动加载 Foxit Reader，或查看 Internet Explorer 内网页中的 PDF 文件。"/>
<dlgitem id="1229" text="要将默认的 PDF 阅读器重置为其他阅读器，您需要运行其他阅读器，并在那里设置为默认 PDF 阅读器。"/>
</Dialog>
<Dialog id="285" text="Foxit Reader">
<dlgitem id="1" text="确定"/>
<dlgitem id="1065" text="选定的区域已复制到剪贴板。"/>
<dlgitem id="1106" text="不再显示该消息"/>
</Dialog>
<Dialog id="150" text="属性">
<dlgitem id="1244" text="常规"/>
<dlgitem id="1032" text="静态"/>
<dlgitem id="1201" text="静态"/>
<dlgitem id="1241" text="高级"/>
<dlgitem id="1243" text="页数:"/>
<dlgitem id="1057" text="PDF 版本:"/>
<dlgitem id="1208" text="更多..."/>
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="1242" text="页面大小:"/>
<dlgitem id="1233" text="标题:"/>
<dlgitem id="1234" text="主题:"/>
<dlgitem id="1235" text="作者:"/>
<dlgitem id="1238" text="关键字:"/>
<dlgitem id="1236" text="创建者:"/>
<dlgitem id="1237" text="厂商:"/>
<dlgitem id="1239" text="创建时间:"/>
<dlgitem id="1240" text="修改时间:"/>
<dlgitem id="1205" text="静态"/>
<dlgitem id="1207" text="静态"/>
<dlgitem id="1203" text="静态"/>
</Dialog>
<Dialog id="788" text="Foxit Reader">
<dlgitem id="1" text="确定"/>
<dlgitem id="1245" text="感谢您使用 Foxit Reader"/>
<dlgitem id="1246" text="您现在想要使用的功能，是 Foxit Reader 专业版的一部分。您仍可以在此使用它，然而，如果您想要保存 PDF 文件，所修改的页面将包含某些评估标记。"/>
<dlgitem id="1106" text="不再显示该消息"/>
<dlgitem id="1057" text="(标准版)。"/>
<dlgitem id="1228" text="在您购买 Foxit Reader 的专业版后，您将可以很轻松地去掉那些评估标记。"/>
<dlgitem id="1270" text="请访问 Foxit Software 网站 (www.foxitsoftware.com)，以获得更多有关如何购买 Foxit Reader (专业版) 许可的信息。"/>
</Dialog>
<Dialog id="786" text="Foxit Reader">
<dlgitem id="1" text="确定"/>
<dlgitem id="1245" text="感谢您使用 Foxit Reader"/>
<dlgitem id="1228" text="您所请求的功能，是 Foxit Reader (专业版) 的一部分，标准版的用户不能使用。"/>
<dlgitem id="1106" text="不再显示该消息"/>
<dlgitem id="1057" text="(标准版)。"/>
<dlgitem id="1270" text="请访问 Foxit Software 网站 (www.foxitsoftware.com)，以获得更多有关如何购买 Foxit Reader (专业版) 许可的信息。"/>
</Dialog>
<Dialog id="787" text="Foxit Reader">
<dlgitem id="1" text="确定"/>
<dlgitem id="1245" text="感谢您使用 Foxit Reader"/>
<dlgitem id="1246" text="您已修改了该文档，您仍可以保存它，然而，所修改的页面将包含某些评估标记。"/>
<dlgitem id="1106" text="不再显示该消息"/>
<dlgitem id="1057" text="(标准版)。"/>
<dlgitem id="1228" text="在您购买 Foxit Reader 的专业版后，您将可以很轻松地去掉那些评估标记。"/>
<dlgitem id="1270" text="请访问 Foxit Software 网站 (www.foxitsoftware.com)，以获得更多有关如何购买 Foxit Reader (专业版) 许可的信息。"/>
</Dialog>
<Dialog id="165" text="文本查看器颜色">
<dlgitem id="1254" text="前景"/>
<dlgitem id="1251" text="红色:"/>
<dlgitem id="1202" text="Slider1"/>
<dlgitem id="1252" text="绿色:"/>
<dlgitem id="1206" text="Slider1"/>
<dlgitem id="1253" text="蓝色:"/>
<dlgitem id="1204" text="Slider1"/>
<dlgitem id="1084" text="背景"/>
<dlgitem id="1255" text="红色:"/>
<dlgitem id="1210" text="Slider1"/>
<dlgitem id="1256" text="绿色:"/>
<dlgitem id="1212" text="Slider1"/>
<dlgitem id="1257" text="蓝色:"/>
<dlgitem id="1214" text="Slider1"/>
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="708"/>
<Dialog id="673" text="PDF 字体...">
<dlgitem id="1048" text="List1"/>
<dlgitem id="1258" text="目标:"/>
<dlgitem id="1051" text="预览"/>
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="672" text="文本查看器设置">
<dlgitem id="1259" text="当前页面宽度"/>
<dlgitem id="1264" text="最小宽度:"/>
<dlgitem id="1043" text="自动宽度"/>
<dlgitem id="1045" text="自动旋转"/>
<dlgitem id="1242" text="保持列"/>
<dlgitem id="1260" text="当前文档宽度"/>
<dlgitem id="1263" text="最小宽度:"/>
<dlgitem id="1058" text="自动宽度"/>
<dlgitem id="1061" text="自动旋转"/>
<dlgitem id="1060" text="保持列"/>
<dlgitem id="1261" text="系统默认宽度"/>
<dlgitem id="1262" text="最小宽度:"/>
<dlgitem id="1240" text="自动宽度"/>
<dlgitem id="1062" text="自动旋转"/>
<dlgitem id="1056" text="保持列"/>
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="158" text="缩放为">
<dlgitem id="1203" text="缩放率(&amp;M):"/>
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="9026" text="字符间距">
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="9018" text="扩展"/>
<dlgitem id="9011" text="压缩"/>
<dlgitem id="9027" text="大小:"/>
<dlgitem id="9029" text="大小:"/>
<dlgitem id="9014" text="预览"/>
<dlgitem id="9021" text="您可以使用不同的字符间距来扩展或压缩文本行:"/>
<dlgitem id="9023" text="点"/>
<dlgitem id="9025" text="点"/>
</Dialog>
<Dialog id="9024" text="水平比例">
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="9008" text="预览"/>
<dlgitem id="9031" text="水平比例(&amp;H):"/>
<dlgitem id="9033" text="%"/>
</Dialog>
<Dialog id="9054" text="符号">
<dlgitem id="1" text="插入(&amp;I)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="9020" text="参数设置">
<dlgitem id="1" text="确定(&amp;O)"/>
<dlgitem id="2" text="取消(&amp;N)"/>
<dlgitem id="9035" text="默认字体名称(&amp;N):"/>
<dlgitem id="9039" text="默认字体大小(&amp;S):"/>
<dlgitem id="9047" text="背景颜色(&amp;K):"/>
<dlgitem id="9010" text="更改(&amp;G)"/>
<dlgitem id="9041" text="默认水平比例(&amp;H):"/>
<dlgitem id="65535" text="%"/>
<dlgitem id="9043" text="默认字符间距(&amp;C):"/>
<dlgitem id="9045" text="默认字符颜色(&amp;O):"/>
<dlgitem id="9017" text="更改(&amp;A)"/>
<dlgitem id="9037" text="默认字体风格:"/>
<dlgitem id="9005" text="粗体(&amp;B)"/>
<dlgitem id="9019" text="斜体(&amp;I)"/>
</Dialog>
<Dialog id="9022">
<dlgitem id="9049" text="字体:"/>
</Dialog>
<Dialog id="793" text="Foxit Reader 更新管理器">
<dlgitem id="1185" text="下载(&amp;D)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
<dlgitem id="1178" text="Progress1"/>
<dlgitem id="1187" text="文件名:"/>
<dlgitem id="1188" text="位置:"/>
<dlgitem id="1189" text="剩余时间:"/>
<dlgitem id="1186" text="描述:"/>
</Dialog>
<Dialog id="792" text="找到缺少的组件">
<dlgitem id="1" text="是(&amp;Y)"/>
<dlgitem id="2" text="否(&amp;N)"/>
<dlgitem id="1186" text="您的 PDF 文件缺少某些组件。您可能需要从我们的网站下载更新，以便正确显示您的文件。"/>
<dlgitem id="1226" text="您是否要访问我们的网站以获得更多信息？"/>
</Dialog>
<Dialog id="796" text="Foxit Reader">
<dlgitem id="1" text="下载"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="1265" text="当前更新:"/>
<dlgitem id="1266" text="选定更新"/>
<dlgitem id="1269" text="(0.0 KB)"/>
<dlgitem id="1169" text="添加(&amp;A)"/>
<dlgitem id="1170" text="移除(&amp;R)"/>
<dlgitem id="1186" text="描述:"/>
<dlgitem id="1209" text="状态:"/>
<dlgitem id="1267" text="大小:"/>
<dlgitem id="1174" text="Progress1"/>
</Dialog>
<Dialog id="815" text="计算顺序">
<dlgitem id="1312" text="表单字段:"/>
<dlgitem id="1287" text="向上(&amp;U)"/>
<dlgitem id="1288" text="向下(&amp;D)"/>
<dlgitem id="1" text="确定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="810" text="进程">
<dlgitem id="1271" text="Progress1"/>
</Dialog>
<Dialog id="812">
<dlgitem id="2" text="取消"/>
<dlgitem id="1313" text="正在检查更新..."/>
</Dialog>
<Dialog id="816">
<dlgitem id="1290" text="高亮字段"/>
<dlgitem id="1312" text="该文档包含互动表单字段。"/>
</Dialog>
<Dialog id="814" text="JavaScript 编辑器">
<dlgitem id="1317" text="创建和编辑 JavaScripts:"/>
<dlgitem id="1286" text="字体(&amp;F) ..."/>
<dlgitem id="1285" text="重新载入(&amp;R)"/>
<dlgitem id="1284" text="保存(&amp;S)"/>
<dlgitem id="1283" text="关闭(&amp;C)"/>
</Dialog>
<Dialog id="813" text="Java 脚本函数">
<dlgitem id="2" text="关闭(&amp;C)"/>
<dlgitem id="1275" text="脚本名(&amp;N):"/>
<dlgitem id="1279" text="添加(&amp;A)"/>
<dlgitem id="1280" text="编辑(&amp;E)"/>
<dlgitem id="1281" text="删除(&amp;D)"/>
</Dialog>
<Dialog id="819">
<dlgitem id="1314" text="高亮颜色"/>
<dlgitem id="1301" text="高亮所有字段(&amp;H)"/>
<dlgitem id="1303" text="复选框(&amp;H)"/>
<dlgitem id="1302" text="组合框(&amp;C)"/>
<dlgitem id="14009" text="单选按钮(&amp;R)"/>
<dlgitem id="14010" text="列表框(&amp;L)"/>
<dlgitem id="14011" text="文本字段(&amp;T)"/>
<dlgitem id="14012" text="按钮(&amp;U)"/>
<dlgitem id="1316" text="分类字段高亮:"/>
<dlgitem id="1315" text="不透明度(&amp;P):"/>
<dlgitem id="1304" text="Slider1"/>
<dlgitem id="1319" text="设置高亮层(&amp;Y):"/>
</Dialog>
<Dialog id="10061" text="请稍候...">
<dlgitem id="10118" text="信息"/>
</Dialog>
<Dialog id="10055" text="创建链接">
<dlgitem id="10086" text="外观"/>
<dlgitem id="10095" text="宽度(&amp;I):"/>
<dlgitem id="10097" text="Spin1"/>
<dlgitem id="10089" text="边框类型(&amp;S):"/>
<dlgitem id="10091" text="高亮(&amp;H):"/>
<dlgitem id="10093" text="颜色(&amp;O):"/>
<dlgitem id="10098" text="目的地"/>
<dlgitem id="10104" text="转到指定页面(&amp;V)"/>
<dlgitem id="10105" text="转到指定位置(&amp;P)"/>
<dlgitem id="10102" text="打开/执行文件(&amp;E)"/>
<dlgitem id="10103" text="打开 Web 页(&amp;W)"/>
<dlgitem id="10106" text="其它(属性页)"/>
<dlgitem id="10100" text="下一个(&amp;X) ..."/>
<dlgitem id="10108" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="10058" text="转到指定页面">
<dlgitem id="10110" text="设置(&amp;S)"/>
<dlgitem id="10111" text="取消(&amp;C)"/>
<dlgitem id="10109" text="将文档移动到您想设置的位置。您可以滚动当前页面或更改缩放设置。

同样也可以打开或激活另一个 PDF 文档。"/>
</Dialog>
<Dialog id="10057" text="转到指定位置">
<dlgitem id="10112" text="选择一个指定位置:"/>
<dlgitem id="1" text="确定(&amp;O)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="10059" text="URL 版本">
<dlgitem id="10114" text="输入 Web 站点或者其它 URL 地址:"/>
<dlgitem id="1" text="确定(&amp;O)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="4000" text="外观">
<dlgitem id="65535" text="图标:"/>
<dlgitem id="65535" text="颜色:"/>
<dlgitem id="4001" text="颜色"/>
<dlgitem id="65535" text="不透明:"/>
</Dialog>
<Dialog id="4006" text="注释类型">
<dlgitem id="4007" text="注释类型:"/>
</Dialog>
<Dialog id="10000" text="外观">
<dlgitem id="10000" text="粗细(&amp;T):"/>
<dlgitem id="10009" text="边框风格(&amp;Y):"/>
<dlgitem id="10030" text="式样(&amp;P):"/>
<dlgitem id="10001" text="颜色(&amp;R):"/>
<dlgitem id="10003" text="填充颜色(&amp;F):"/>
<dlgitem id="10005" text="直线起始(&amp;S):"/>
<dlgitem id="10007" text="直线结束(&amp;E):"/>
<dlgitem id="10019" text="不透明(&amp;O):"/>
<dlgitem id="10011" text="显示直线中的文本(&amp;W)"/>
</Dialog>
<Dialog id="10001" text="常规">
<dlgitem id="10020" text="作者(&amp;A):"/>
<dlgitem id="10021" text="主题(&amp;U):"/>
<dlgitem id="10025" text="描述(&amp;D):"/>
<dlgitem id="10027" text="名称:"/>
<dlgitem id="10022" text="创建时间:"/>
<dlgitem id="10024" text="修改时间:"/>
</Dialog>
<Dialog id="10002" text="复查历史">
<dlgitem id="10039" text="任何状态的更改都将记录在上面列表中。可以从弹出菜单中更改状态。"/>
</Dialog>
<Dialog id="10028" text="虚线式样">
<dlgitem id="10030" text="虚线式样(&amp;D):"/>
<dlgitem id="10119" text="编辑式样"/>
<dlgitem id="10120" text="长度(&amp;L):"/>
<dlgitem id="10121" text="间隙(&amp;G):"/>
<dlgitem id="10122" text="相位(&amp;P):"/>
<dlgitem id="1" text="确定(&amp;O)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1" text="文本查看器"/>
<string id="100" text="OLE 初始化失败。请确定 OLE 函数库的版本是否正确。"/>
<string id="128" text="Foxit Reader 2.0"/>
<string id="129" text="\nFoxit Reader\nPDF\nPDF 文件(*.pdf)\n.pdf\nFoxitReader.Document\nPDF 文档"/>
<string id="1022" text="                                                  "/>
<string id="2015" text="2005-2006 Foxit Software"/>
<string id="2016" text="2.0 Build 1409"/>
<string id="2017" text="要将默认的 PDF 阅读器重置为其他阅读器，您需要运行其他阅读器，并在那里设置为默认 PDF 阅读器。"/>
<string id="2020" text=" 已被保护。请输入文档打开密码。"/>
<string id="2021" text="单击这里学习如何利用由 Foxit Reader 所提供的高级功能！"/>
<string id="2022" text="单击这里学习如何使用我们免费的打字机功能来键入任何 PDF 文档！"/>
<string id="2023" text="单击这里学习如何修改任何现有的 PDF 文件！"/>
<string id="2024" text="现在您可以使用我们免费的打字机功能来键入任何 PDF 文档。\n\n只要按工具栏上的“打字机”按钮，或从“编辑”菜单中选择“打字机”，\n然后单击文档的任何地方，即可开始打字！\n\n您也可以打印您所键入的文档。"/>
<string id="2026" text="打开该文档时有一个错误。文件已损坏，无法修复。 "/>
<string id="2027" text="无法查找页面:"/>
<string id="2028" text="无法启动应用程序。"/>
<string id="2029" text="在该文档中没有编号为“%s”的页面。"/>
<string id="2031" text="版权所有 (C)"/>
<string id="2032" text="网站: http://www.foxitsoftware.com"/>
<string id="2033" text="保留所有权利   汉化: 吕达嵘(汉化新世纪)"/>
<string id="2034" text="版本"/>
<string id="2035" text="无法找到字串 "/>
<string id="2036" text="Foxit Reader 已完成对文档的搜索。"/>
<string id="2037" text="很抱歉，不允许打印该文档。\n\n原因: 该文档中的安全许可禁止打印。"/>
<string id="2038" text="很抱歉，不允许从该文档复制文本。\n\n原因: 该文档中的安全许可禁止复制文本。"/>
<string id="2039" text="很抱歉，不允许保存该文档。您将只能保存一个原始文档的副本。\n\n原因: 该文档中的安全许可禁止保存。"/>
<string id="2040" text="无法保存文档。该文件已经打开。"/>
<string id="2041" text="在您可以执行相关打印任务之前，如页面设置或打印一个文档，\n您需要安装一个打印机。\n"/>
<string id="2042" text="无法保存文档。文件可能是只读的，或另一个用户可能已打开了。\n请以不同的名称保存文档，保存到一个不同的文件夹中。\n"/>
<string id="2043" text="文档"/>
<string id="2044" text="文档和注释"/>
<string id="2045" text="文档和注释"/>
<string id="2046" text="文档"/>
<string id="2047" text="您是否要在关闭之前将更改保存到“%s”？"/>
<string id="2050" text="单个页面"/>
<string id="2051" text="连续页面"/>
<string id="2052" text="平铺页面"/>
<string id="2053" text="连续页面 - 平铺"/>
<string id="2054" text="实际大小"/>
<string id="2055" text="适合页面"/>
<string id="2056" text="适合宽度"/>
<string id="2057" text="文件工具栏"/>
<string id="2058" text="导航"/>
<string id="2059" text="缩放工具栏"/>
<string id="2060" text="旋转查看工具栏"/>
<string id="2061" text="基本工具栏"/>
<string id="2062" text="文本查看器"/>
<string id="2063" text="全屏"/>
<string id="2064" text="帮助"/>
<string id="2070" text="Foxit Reader 缺少某些组件 (%s)。您可能需要从我们的站点下载更新才能正确显示您的文件。"/>
<string id="2071" text="下载失败..."/>
<string id="2072" text="正在检查更新..."/>
<string id="2073" text="正在下载更新"/>
<string id="2074" text="正在安装更新"/>
<string id="2075" text="暂停(&amp;P)"/>
<string id="2076" text="继续(&amp;C)"/>
<string id="2077" text="完成(&amp;D)"/>
<string id="2078" text="小时"/>
<string id="2079" text="分钟"/>
<string id="2080" text="秒"/>
<string id="2081" text="专业版"/>
<string id="2082" text="正忙"/>
<string id="2083" text="门已打开"/>
<string id="2084" text="正处于错误状态"/>
<string id="2085" text="正在初始化"/>
<string id="2086" text="正处于活动的输入/输出状态"/>
<string id="2087" text="正处于手动进纸状态"/>
<string id="2088" text="缺少墨粉"/>
<string id="2089" text="不可打印"/>
<string id="2090" text="脱机"/>
<string id="2091" text="存储已用完"/>
<string id="2092" text="输出盒已满"/>
<string id="2093" text="无法打印当前页"/>
<string id="2094" text="打印机中的纸张已卡住"/>
<string id="2095" text="缺纸"/>
<string id="2096" text="出现纸张问题"/>
<string id="2097" text="已暂停"/>
<string id="2098" text="正在删除打印任务"/>
<string id="2099" text="正处于节能模式"/>
<string id="2100" text="正在打印"/>
<string id="2101" text="正在处理打印任务"/>
<string id="2102" text="状态未知"/>
<string id="2103" text="较少墨粉"/>
<string id="2104" text="遇到错误，需要用户指示"/>
<string id="2105" text="正在等候"/>
<string id="2106" text="正在预热"/>
<string id="2107" text="就绪"/>
<string id="2108" text="书签"/>
<string id="2109" text="页面"/>
<string id="2110" text="隐藏工具栏"/>
<string id="2111" text="显示工具栏"/>
<string id="2112" text="PDF 文件"/>
<string id="2113" text="所有文件"/>
<string id="2114" text="基本工具"/>
<string id="2115" text="注释工具"/>
<string id="2116" text="表格工具"/>
<string id="2117" text="画图标记工具"/>
<string id="2118" text="智能文本工具"/>
<string id="2119" text="常规"/>
<string id="2120" text="文档颜色"/>
<string id="2121" text="页面显示"/>
<string id="2122" text="适合纸张"/>
<string id="2123" text="实际大小"/>
<string id="2124" text="无"/>
<string id="2125" text="每个栏多个页面"/>
<string id="2126" text="普通"/>
<string id="2127" text="顺时针"/>
<string id="2128" text="逆时针"/>
<string id="2129" text="英寸"/>
<string id="2130" text="在范围内的所有页面"/>
<string id="2131" text="仅仅奇数页"/>
<string id="2132" text="仅仅偶数页"/>
<string id="2133" text="自定义..."/>
<string id="2134" text="放大倍率的值必须是“实际大小”、“适合页面”、“适合宽度”，或者它必须是在 %s 和 %s 之间的值。"/>
<string id="2135" text="请输入在 %s 和 %s 之间的值。"/>
<string id="2136" text="文件"/>
<string id="2137" text="关于 Foxit Reader(&amp;A)..."/>
<string id="2138" text="关于 Foxit Reader Pro..."/>
<string id="2139" text="垂直"/>
<string id="2140" text="垂直翻转"/>
<string id="2141" text="水平"/>
<string id="2142" text="水平翻转"/>
<string id="2143" text="正在搜索 %d / %d "/>
<string id="2144" text="正在打印 %d / %d : %d "/>
<string id="2145" text="正在转换文件"/>
<string id="2146" text="文档正尝试连接到站点:\n\n%s\n\n如果您信任该站点，单击“是”，否则单击“否”\n"/>
<string id="2147" text="安全警告"/>
<string id="2148" text="请按“下载”按钮开始下载。"/>
<string id="2149" text="更新安装过程已完成，请按“完成”按钮来关闭窗口。"/>
<string id="2150" text="安装失败。"/>
<string id="2151" text="文件错误: 未找到或无法打开。"/>
<string id="2152" text="格式错误: 不是一个 PDF 或已损坏。"/>
<string id="2153" text="密码无效。请再次输入。"/>
<string id="2154" text="该文档被某些不支持的安全处理器加密。"/>
<string id="2155" text="无法打开文件或文件未找到！"/>
<string id="2156" text="错误"/>
<string id="2157" text="无法打开表单数据文件或文件未找到！"/>
<string id="2158" text="将表单数据导出到下列文件:\n\n%s\n\n成功！"/>
<string id="2159" text="信息"/>
<string id="2160" text="无法导出或访问表单数据！"/>
<string id="2161" text="从下列文件导入表单数据:\n\n%s\n\n成功！"/>
<string id="2162" text="无法导入或访问表单数据！"/>
<string id="2163" text="确认"/>
<string id="2164" text="该选项将重置所有表单字段为默认值。\n您可能会丢失一些数据。是否确定？\n\n按“是”按钮接受，或按“否”按钮拒绝。"/>
<string id="2165" text="无法重置或访问表单数据！"/>
<string id="2166" text="表单"/>
<string id="2167" text="*关键更新"/>
<string id="2168" text="在默认位置"/>
<string id="2169" text="在字段下面"/>
<string id="2170" text="在字段上面"/>
<string id="4000" text="文本注释"/>
<string id="4001" text="文本"/>
<string id="4002" text="设置复选标记(&amp;S)"/>
<string id="4003" text="移除复选标记(&amp;R)"/>
<string id="4004" text="注释工具"/>
<string id="4005" text="注释类型"/>
<string id="4006" text="注释工具"/>
<string id="4007" text="创建注释标记"/>
<string id="4008" text="未知"/>
<string id="4009" text="注解"/>
<string id="4010" text="钥匙"/>
<string id="4011" text="注释"/>
<string id="4012" text="帮助"/>
<string id="4013" text="新段落"/>
<string id="4014" text="段落"/>
<string id="4015" text="插入"/>
<string id="6000" text="铅笔工具"/>
<string id="6001" text="橡皮工具"/>
<string id="6002" text="箭头工具"/>
<string id="6003" text="直线工具"/>
<string id="6004" text="正方形工具"/>
<string id="6005" text="圆形工具"/>
<string id="6006" text="多边形工具"/>
<string id="6007" text="多边直线工具"/>
<string id="6008" text="模糊工具"/>
<string id="6009" text="维度工具"/>
<string id="6010" text="矩形工具"/>
<string id="6011" text="椭圆工具"/>
<string id="6012" text="箭头工具"/>
<string id="6013" text="创建箭头直线标记"/>
<string id="6014" text="直线工具"/>
<string id="6015" text="创建直线标记"/>
<string id="6016" text="维度工具"/>
<string id="6017" text="创建维度直线标记"/>
<string id="6018" text="正方形工具"/>
<string id="6019" text="创建正方形标记"/>
<string id="6020" text="矩形工具"/>
<string id="6021" text="创建矩形标记"/>
<string id="6022" text="圆形工具"/>
<string id="6023" text="创建圆形标记"/>
<string id="6024" text="椭圆工具"/>
<string id="6025" text="创建椭圆标记"/>
<string id="6026" text="多边形工具"/>
<string id="6027" text="创建多边形标记"/>
<string id="6028" text="模糊工具"/>
<string id="6029" text="创建模糊多边形标记"/>
<string id="6030" text="多边形直线工具"/>
<string id="6031" text="创建多边形直线标记"/>
<string id="6032" text="铅笔工具"/>
<string id="6033" text="在当前页面中徒手乱画"/>
<string id="6034" text="铅笔橡皮工具"/>
<string id="6035" text="擦除由铅笔工具所画的轨迹"/>
<string id="8576" text="加亮"/>
<string id="8577" text="加亮注释"/>
<string id="8578" text="加亮注释"/>
<string id="8579" text="加亮注释工具"/>
<string id="8580" text="加亮注释工具"/>
<string id="8581" text="下划线"/>
<string id="8582" text="下划线注释"/>
<string id="8583" text="下划线注释"/>
<string id="8584" text="下划线注释工具"/>
<string id="8585" text="下划线注释工具"/>
<string id="8586" text="删除线"/>
<string id="8587" text="删除线注释"/>
<string id="8588" text="删除线注释"/>
<string id="8589" text="删除线注释工具"/>
<string id="8590" text="删除线注释工具"/>
<string id="8600" text="浪线注释"/>
<string id="8601" text="浪线注释"/>
<string id="8602" text="浪线注释"/>
<string id="8603" text="浪线注释工具"/>
<string id="8604" text="浪线注释工具"/>
<string id="8605" text="^符号注释工具"/>
<string id="8606" text="^符号注释工具"/>
<string id="8607" text="创建加亮标记"/>
<string id="8608" text="创建加亮标记"/>
<string id="8609" text="创建下划线标记"/>
<string id="8610" text="创建下划线标记"/>
<string id="8611" text="创建删除线标记"/>
<string id="8612" text="创建删除线标记"/>
<string id="8613" text="创建浪线标记"/>
<string id="8614" text="创建浪线标记"/>
<string id="8615" text="创建^符号标记"/>
<string id="8616" text="创建^符号标记"/>
<string id="9000" text="打字机"/>
<string id="9001" text="请输入 0-32 之间的数字。"/>
<string id="9002" text="请输入 %.2f-%.2f 之间的数字。"/>
<string id="10002" text="长度不能为空，请输入有效的值！"/>
<string id="10003" text="间隙不能为空，请输入有效的值！"/>
<string id="10004" text="没有选定项目！"/>
<string id="10005" text="您是否真要删除该虚线式样项目？"/>
<string id="10006" text="错误"/>
<string id="10007" text="确认"/>
<string id="10008" text="长度"/>
<string id="10009" text="间隙"/>
<string id="10010" text="注释"/>
<string id="10011" text="标记"/>
<string id="10012" text="属性"/>
<string id="10013" text="文本"/>
<string id="10014" text="链接"/>
<string id="10015" text="自由文本"/>
<string id="10016" text="直线"/>
<string id="10017" text="正方形"/>
<string id="10018" text="圆形"/>
<string id="10019" text="多边形"/>
<string id="10020" text="多边直线"/>
<string id="10021" text="加亮"/>
<string id="10022" text="下划线"/>
<string id="10023" text="浪线"/>
<string id="10024" text="删除线"/>
<string id="10025" text="标志"/>
<string id="10026" text="^符号"/>
<string id="10027" text="墨水"/>
<string id="10028" text="弹出"/>
<string id="10029" text="文件附件"/>
<string id="10030" text="声音"/>
<string id="10031" text="电影"/>
<string id="10032" text="窗口部件"/>
<string id="10033" text="屏幕"/>
<string id="10034" text="打印机标记"/>
<string id="10035" text="拦截网络"/>
<string id="10036" text="水印"/>
<string id="10037" text="3D"/>
<string id="10038" text="注释"/>
<string id="10039" text="链接"/>
<string id="10040" text="文本框"/>
<string id="10041" text="直线"/>
<string id="10042" text="矩形"/>
<string id="10043" text="椭圆形"/>
<string id="10044" text="多边形"/>
<string id="10045" text="多边直线"/>
<string id="10046" text="加亮"/>
<string id="10047" text="下划线"/>
<string id="10048" text="下划线"/>
<string id="10049" text="删节"/>
<string id="10050" text="标志"/>
<string id="10051" text="插件 ^符号"/>
<string id="10052" text="铅笔"/>
<string id="10053" text="弹出"/>
<string id="10054" text="文件附件"/>
<string id="10055" text="声音"/>
<string id="10056" text="电影"/>
<string id="10057" text="按钮"/>
<string id="10058" text="复选框"/>
<string id="10059" text="单选按钮"/>
<string id="10060" text="组合框"/>
<string id="10061" text="列表框"/>
<string id="10062" text="文本字段"/>
<string id="10063" text="窗口部件"/>
<string id="10064" text="多媒体"/>
<string id="10065" text="打印机标记"/>
<string id="10066" text="拦截网络"/>
<string id="10067" text="水印"/>
<string id="10068" text="3D"/>
<string id="10069" text="签名"/>
<string id="10070" text="实线"/>
<string id="10071" text="虚线"/>
<string id="10072" text="斜角"/>
<string id="10073" text="嵌入"/>
<string id="10074" text="下划线"/>
<string id="10075" text="模糊"/>
<string id="10076" text="虚线 1\n虚线 2\n虚线 3\n虚线 4\n虚线 5\n虚线 6\n自定义 ..."/>
<string id="10077" text="模糊 1\n模糊 2"/>
<string id="10078" text="虚线式样(&amp;P):"/>
<string id="10079" text="模糊式样(&amp;P):"/>
<string id="10080" text="锁定注释(&amp;L)"/>
<string id="10081" text="关闭(&amp;C)"/>
<string id="10082" text="复查历史"/>
<string id="10083" text="移植历史"/>
<string id="10084" text="无\n打开\n关闭\n打开(反相)\n关闭(反相)\n平头\n菱形\n圆形\n正方形\n斜线"/>
<string id="10085" text="(不完全相同)"/>
<string id="10095" text="注释"/>
<string id="10096" text="打字机"/>
<string id="10097" text="直线"/>
<string id="10098" text="矩形"/>
<string id="10099" text="椭圆形"/>
<string id="10100" text="多边形"/>
<string id="10101" text="多边直线"/>
<string id="10102" text="加亮"/>
<string id="10103" text="下划线"/>
<string id="10104" text="下划线"/>
<string id="10105" text="删节"/>
<string id="10106" text="标志"/>
<string id="10107" text="插入的文本"/>
<string id="10108" text="铅笔"/>
<string id="10109" text="文件附件"/>
<string id="10110" text="声音附件"/>
<string id="10111" text="标记"/>
<string id="10112" text="无颜色"/>
<string id="10113" text="其他颜色 ..."/>
<string id="10114" text="注释选择工具"/>
<string id="10115" text="注释选择工具"/>
<string id="10116" text="选择任意注释"/>
<string id="10117" text="矩形链接"/>
<string id="10118" text="四边形链接"/>
<string id="10119" text="矩形链接"/>
<string id="10120" text="创建矩形链接注释"/>
<string id="10121" text="四边形链接"/>
<string id="10122" text="创建四边形链接注释"/>
<string id="10123" text="无"/>
<string id="10124" text="翻转"/>
<string id="10125" text="外观"/>
<string id="10126" text="插入"/>
<string id="10127" text="在当前 PDF 文档列举所有指定的位置。\n这将花几分钟的时间，请稍候..."/>
<string id="10128" text="信息"/>
<string id="10129" text="外观"/>
<string id="10130" text="常规"/>
<string id="10131" text="复查历史"/>
<string id="16640" text="单击这里学习更多！\n单击这里"/>
<string id="32773" text="感谢您定购 Foxit Software 产品！\n定购"/>
<string id="32774" text="访问 Foxit Software 主页。"/>
<string id="32775" text="从 Foxit Software 网站获取支持。"/>
<string id="32776" text="显示 PDF 文件属性\n属性"/>
<string id="32777" text="第一页\n第一页"/>
<string id="32778" text="上一页\n上一页"/>
<string id="32779" text="下一页\n下一页"/>
<string id="32780" text="最后一页\n最后一页"/>
<string id="32782" text="显示/隐藏书签\n书签"/>
<string id="32783" text="全屏\n全屏"/>
<string id="32784" text="手形工具\n手形"/>
<string id="32785" text="缩小工具\n缩小"/>
<string id="32786" text="放大工具\n放大"/>
<string id="32787" text="放大\n放大"/>
<string id="32788" text="缩小\n缩小"/>
<string id="32789" text="缩放为\n缩放为"/>
<string id="32790" text="实际大小\n实际大小"/>
<string id="32791" text="适合页面\n适合页面"/>
<string id="32792" text="适合宽度\n适合宽度"/>
<string id="32793" text="文本查看器\n文本查看器"/>
<string id="32795" text="关闭所有文档\n全部关闭"/>
<string id="32796" text="文本查看器\n文本查看器"/>
<string id="32802" text="以新字体更改文档\n字体"/>
<string id="32862" text="以新名称保存活动文档£\n另存为"/>
<string id="32898" text="显示或隐藏菜单栏\n切换菜单栏"/>
<string id="32925" text="单个页面\n单个页面"/>
<string id="32926" text="连续页面\n连续页面"/>
<string id="32932" text="以新名称保存活动文档\n另存为"/>
<string id="32935" text="顺时针方向旋转\n顺时针方向旋转"/>
<string id="32938" text="平铺页面\n平铺页面"/>
<string id="32939" text="连续平铺页面\n连续平铺页面"/>
<string id="32941" text="逆时针方向旋转\n逆时针方向旋转"/>
<string id="32942" text="反相\n反相"/>
<string id="32977" text="选择文本工具\n选择文本"/>
<string id="32985" text="参数选择\n参数选择"/>
<string id="32987" text="快照工具\n快照"/>
<string id="33060" text="粗体\n粗体"/>
<string id="33061" text="斜体\n斜体"/>
<string id="33064" text="文本查看器参数设置\n参数设置"/>
<string id="33066" text="文本字体\n字体"/>
<string id="33069" text="颜色\n颜色"/>
<string id="33071" text="PDF 字体\nPDF 字体"/>
<string id="33097" text="上一查看\n上一查看"/>
<string id="33098" text="下一查看\n下一查看"/>
<string id="33124" text="高亮\n高亮"/>
<string id="57344" text="Foxit Reader"/>
<string id="57345" text="就绪"/>
<string id="57600" text="创建一个新的文档\n新建"/>
<string id="57601" text="打开一个存在的文档\n打开"/>
<string id="57602" text="关闭活动文档\n关闭"/>
<string id="57603" text="保存活动文档\n保存"/>
<string id="57604" text="以新名称保存活动文档\n另存为"/>
<string id="57605" text="更改打印选项\n页面设置"/>
<string id="57606" text="更改打印机和打印选项\n打印设置"/>
<string id="57607" text="打印活动文档\n打印"/>
<string id="57609" text="显示完整页面\n打印预览"/>
<string id="57616" text="打开该文档"/>
<string id="57617" text="打开该文档"/>
<string id="57618" text="打开该文档"/>
<string id="57619" text="打开该文档"/>
<string id="57620" text="打开该文档"/>
<string id="57621" text="打开该文档"/>
<string id="57622" text="打开该文档"/>
<string id="57623" text="打开该文档"/>
<string id="57624" text="打开该文档"/>
<string id="57625" text="打开该文档"/>
<string id="57626" text="打开该文档"/>
<string id="57627" text="打开该文档"/>
<string id="57628" text="打开该文档"/>
<string id="57629" text="打开该文档"/>
<string id="57630" text="打开该文档"/>
<string id="57631" text="打开该文档"/>
<string id="57632" text="删除选择\n删除"/>
<string id="57633" text="删除所有\n全部删除"/>
<string id="57634" text="复制选择并将其放入剪贴板\n复制"/>
<string id="57635" text="剪切选择并将其放入剪贴板\n剪切"/>
<string id="57636" text="查找指定文本\n搜索"/>
<string id="57637" text="插入剪贴板内容\n粘贴"/>
<string id="57640" text="重复上次操作\n重复"/>
<string id="57641" text="以不同文本替换特定的文本\n替换"/>
<string id="57642" text="选择整个文档\n全部选择"/>
<string id="57643" text="撤消上次动作\n撤消"/>
<string id="57644" text="重做以前未完成的动作\n重做"/>
<string id="57648" text="为活动文档打开另一个窗口\n新建窗口"/>
<string id="57649" text="将图标排列在窗口底部\n排列图标"/>
<string id="57650" text="排列窗口使其覆盖\n层叠窗口"/>
<string id="57651" text="将窗口排列为非覆盖平铺\n平铺窗口"/>
<string id="57652" text="将窗口排列为非覆盖平铺\n平铺窗口"/>
<string id="57653" text="分割活动窗口为窗格\n分割"/>
<string id="57664" text="显示程序信息、版本号和版权\n关于"/>
<string id="57665" text="退出应用程序；提示保存文档\n退出"/>
<string id="57680" text="切换到下一个窗格\n下一个窗格"/>
<string id="57681" text="切换到上一个窗格\n上一个窗格"/>
<string id="59136" text="扩展"/>
<string id="59137" text="大写"/>
<string id="59138" text="数字"/>
<string id="59139" text="滚动"/>
<string id="59140" text="覆写"/>
<string id="59141" text="录制"/>
<string id="59392" text="显示或隐藏工具栏\n切换工具栏"/>
<string id="59393" text="显示或隐藏状态栏\n切换状态栏"/>
<string id="61184" text="更改窗口大小"/>
<string id="61185" text="更改窗口位置"/>
<string id="61186" text="减少窗口到一个图标"/>
<string id="61187" text="扩大窗口到完整大小"/>
<string id="61188" text="切换到下一个文档窗口"/>
<string id="61189" text="切换到上一个文档窗口"/>
<string id="61190" text="关闭活动窗口并提示保存文档"/>
<string id="61202" text="恢复窗口到标准大小"/>
<string id="61203" text="激活任务列表"/>
<string id="61215" text="激活该窗口"/>
<string id="61440" text="打开"/>
<string id="61441" text="另存为"/>
<string id="61442" text="所有文件 (*.*)"/>
<string id="61443" text="未标题"/>
<string id="61445" text="关闭打印预览模式\n取消预览"/>
<string id="61446" text="一个未命名的文件"/>
<string id="61457" text="隐藏(&amp;H)"/>
<string id="61472" text="无可供参考的错误消息。"/>
<string id="61473" text="试图进行不支持的操作。"/>
<string id="61474" text="无法使用需要的资源。"/>
<string id="61475" text="内存不足。"/>
<string id="61476" text="发生未知的错误。"/>
<string id="61504" text="在 %1"/>
<string id="61505" text="一个页面(&amp;O)"/>
<string id="61506" text="两个页面(&amp;T)"/>
<string id="61507" text="页面 %u"/>
<string id="61508" text="页面 %u\n页面 %u-%u\n"/>
<string id="61509" text="prn"/>
<string id="61510" text="Output.prn"/>
<string id="61511" text="打印机文件 (*.prn)|*.prn|所有文件 (*.*)|*.*||"/>
<string id="61512" text="打印到文件"/>
<string id="61513" text="到 %1"/>
<string id="61696" text="无效的文件名。"/>
<string id="61697" text="无法打开文档。"/>
<string id="61698" text="无法保存文档。"/>
<string id="61699" text="是否保存“%1”的更改？"/>
<string id="61700" text="无法创建空文档。"/>
<string id="61701" text="文件太大，无法打开。"/>
<string id="61702" text="无法开始打印工作。"/>
<string id="61703" text="无法启动帮助。"/>
<string id="61704" text="内部应用程序错误。"/>
<string id="61705" text="命令失败。"/>
<string id="61706" text="内存不足，无法执行操作。"/>
<string id="61707" text="已删除系统注册表项，及相关的 INI 文件 (如果有的话)。"/>
<string id="61708" text="并未删除全部的系统注册表项 (或 INI 文件)。"/>
<string id="61709" text="在这个系统上找不到程序所需的文件 %s。"/>
<string id="61710" text="这个程序链接到了文件 %s 中丢失的导出 %s 上。这台计算机上的 %s 可能是不兼容版本。"/>
<string id="61712" text="请输入整数。"/>
<string id="61713" text="请输入数字。"/>
<string id="61714" text="请输入 %1 到 %2 之间的整数。"/>
<string id="61715" text="请输入一个 %1 和 %2 之间的数字。"/>
<string id="61716" text="请输入 %1 个以下的字符。"/>
<string id="61717" text="请选择一个按钮。"/>
<string id="61718" text="请输入 0 到 255 之间的整数。"/>
<string id="61719" text="请输入正整数。"/>
<string id="61720" text="请输入日期及/或时间。"/>
<string id="61721" text="请输入货币。"/>
<string id="61728" text="意外的文件格式。"/>
<string id="61729" text="%1\n找不到该文件。\n请确认提供的路径和名称正确无误。"/>
<string id="61730" text="目标驱动器磁盘空间已满。"/>
<string id="61731" text="无法读取 %1，其他用户已打开。"/>
<string id="61732" text="无法写入 %1，文件为只读或已由其他用户打开。"/>
<string id="61733" text="读取 %1 时发生意外的错误。"/>
<string id="61734" text="写入 %1 时发生意外的错误。"/>
<string id="61836" text="无法读取只写属性。"/>
<string id="61837" text="无法写入只读属性。"/>
<string id="61840" text="无法装入邮件系统支持。"/>
<string id="61841" text="邮件系统 DLL 库文件无效。"/>
<string id="61842" text="“发送邮件”无法发送消息。"/>
<string id="61856" text="未出现错误。"/>
<string id="61857" text="访问 %1 时发生未知的错误。"/>
<string id="61858" text="找不到 %1。"/>
<string id="61859" text="%1 包含了无效的路径。"/>
<string id="61860" text="无法打开 %1，因为打开了太多的文件。"/>
<string id="61861" text="%1 拒绝访问。"/>
<string id="61862" text="%1 关联到一个无效的文件句柄。"/>
<string id="61863" text="%1 是当前的目录，不能删除。"/>
<string id="61864" text="目录已满，不能创建 %1。"/>
<string id="61865" text="%1 上搜索错误"/>
<string id="61866" text="访问 %1 时报告硬件 I/O 错误。"/>
<string id="61867" text="访问 %1 时发生共享冲突。"/>
<string id="61868" text="访问 %1 时发生锁定冲突。"/>
<string id="61869" text="访问 %1 时磁盘已满。"/>
<string id="61870" text="试图要访问 %1 结尾后。"/>
<string id="61872" text="未出现错误。"/>
<string id="61873" text="访问 %1 时发生未知的错误。"/>
<string id="61874" text="试图写入正在读取中的 %1。"/>
<string id="61875" text="试图要访问 %1 结尾后。"/>
<string id="61876" text="试图读取正在写入中的 %1。"/>
<string id="61877" text="%1 有格式错误。"/>
<string id="61878" text="%1 包含意外的对象。"/>
<string id="61879" text="%1 包含不正确的模式。"/>
<string id="61888" text="像素"/>
</Strings>
</Reader>
